import Legend from './Index';

export default {
  title: 'Component/Base/Legend',
  tags: ['autodocs'],
  component: Legend,
  argTypes: {
    type: {
      control: { type: 'select' },
      options: ['available', 'reserved', 'selected'],
      description: "Seat's status"
    },
    children: {
      control: 'text',
      description: 'Content inside the Legent (usually a title)'
    }
  }
};

const Template = (args) => <Legend {...args} />;

export const Default = Template.bind({});
Default.args = {
  type: 'available',
  children: 'Available'
};
