import logoutImg from '@assets/images/power-button_12080802.svg';
import styles from './styles.module.css';

const LogoutButton = ({ onLogout }) => {
  return (
    <div className={styles['logout-wrapper']}>
      <img src={logoutImg} width={20} onClick={onLogout} title="Logout" />
    </div>
  );
};

export default LogoutButton;
