import styles from './/styles.module.css';
const Toast = ({ message, type = 'info', onClose }) => {
  return (
    <div className={`${styles.toast} ${styles[type]}`}>
      <span>{message}</span>
      <button onClick={onClose}>&times;</button>
    </div>
  );
};

export default Toast;
